[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForSourcePosition

Displays help for the Pascal source contexts in the help query.

## Declaration

Source position: lazhelpintf.pas line 439

`public function THelpDatabases.ShowHelpForSourcePosition(`
`Query: THelpQuerySourcePosition;`
`var ErrMsg: string`
`):TShowHelpResult; override;`

## Description

Always returns shrHelpNotFound with the error message 'THelpDatabases.ShowHelpForPascalSource not implemented'.